/*
Theme Name: Handle My Complaint
Theme URI: http://fluid.edge-themes.com
Description: A child theme of Fluid Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.1
Text Domain: fluid
Template: fluid
*/
 
 @import url('https://fonts.googleapis.com/css?family=Lexend+Deca&display=swap');


body, body div{
	    font-family: Work Sans, sans-serif;

	
}
 h1,h2,h3,h4,h5,h6, .vc_custom_1569283282078 .vc_custom_heading, .vc_custom_1569977345144, .vc_custom_1569306728867, .lexend-deca {


 	font-family: 'Lexend Deca', sans-serif;


 }


 .vc_custom_1570684219591 p, .vc_custom_1570684228843 p, .vc_custom_1570684237843 p, .vc_custom_1568680674353 p {
 	line-height: 22px;
 }

 .vc_custom_1568683397106 .vc_custom_heading {
 	font-size: 18px;
 }


 .edgtf-post-excerpt-holder {

     overflow: hidden;
     max-height: 8.7em;
     text-overflow: ellipsis;
 }

 .blog .edgtf-title .edgtf-title-holder {
 	padding-top: 0px !important; 
 }


 /*Custom styles for google map page
 ===================================================================*/

 .hmc-map-layout {
 	background-color: #96e4c9;
 	color: #111b68
 }

 .hmc-map-layout h1, .hmc-map-layout h2, .hmc-map-layout h3, .hmc-map-layout h4, .hmc-map-layout h5 {
 	color: #111b68
 }


.hmc-map-row {

}

.hmc-map-layout .button {
	display:block;
	width:auto;
	max-width:	9em;

}

 .hmc-map-layout .button {
 	color: #96e4c9;
 	background-color: #111b68;
 	border: 1px solid #111b68;
 	border-radius: 1.5em;
 	padding: .75em 2em; 
 	font-size: 15px;
 	transition: all .2s;
 }
 .hmc-map-layout .button:hover {
 	color: #111b68;
 	background-color: #96e4c9;
 }

 .hmc-map-ui {
 	background-color: #111b68;
 	padding: 2em;

 }

 .hmc-map-content {
 	max-width: 790px;
 	margin: 3em;
 	width: 70%;
 }




.hmc-map-ui input[type=text],  .hmc-map-ui select {
	width:100%;
}
.hmc-map-ui input,  .hmc-map-ui select {
 	border-color: #96e4c9;
 	color: #96e4c9;
 	border: 1px solid #96e4c9;
 	font-size: 16px;
 	background-color: #111b68;
 	padding: .75em 1.2em;
 	-webkit-appearance: none;
 	-moz-appearance: none;
 	appearance: none;       /* Remove default arrow */
 	background-repeat:no-repeat;
 	background-size: 13px auto;
 	background-position: right 1em center;
 	border-radius: 0px;
	box-sizing: border-box;
	margin: .25em 0em;
	transition: all .2s;
}

.hmc-map-ui input[type=button] {
	background-color: #96e4c9;
 	border: 1px solid #96e4c9;
 	font-weight: bold;
	color: #111b68;
	border-radius: 1.5em;
	padding-left: 3em; 
	padding-right: 3em;
	text-align:center;
	font-size: 15px;
	transition: all .2s;
}

@media screen and (max-width: 765px) {
	.hmc-map-ui input[type=button] {
		/*margin-top: 20px;*/
	}
	.hmc-map-content-container {
		padding: 0px 40px;
	}
	.hmc-map-content {
		max-width: 420px;
		width: 100%;
		margin: 3em auto;
	}
}
.hmc-map-ui input[type=button]:hover {
	background-color: #111b68;
	color: #96e4c9;
}

.hmc-map-ui select {
 	background-image: url(img/arrow-down-light.png);   /* Add custom arrow */
 	padding-right: 2.5em;
 }
 .hmc-map-ui select:disabled {
  	background-image: url(img/arrow-down-disabled.png)   /* Add custom arrow */
  }

.hmc-map-ui input:focus,  .hmc-map-ui select:focus {

	box-shadow: 0px 0px 4px white;
}
.hmc-map-ui input:disabled,  .hmc-map-ui select:disabled {
	border-color: #424c94;
	color: #424c94;
	opacity: 1;

}



.hmc-map-ui input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #96e4c9;
}
.hmc-map-ui input::-moz-placeholder { /* Firefox 19+ */
  color: #96e4c9;
}
.hmc-map-ui input:-ms-input-placeholder { /* IE 10+ */
  color: #96e4c9;
}
.hmc-map-ui input:-moz-placeholder { /* Firefox 18- */
  color: #96e4c9;
}

.hmc-map-ui input:disabled::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#424c94;
}
.hmc-map-ui input:disabled::-moz-placeholder { /* Firefox 19+ */
  color:#424c94;
}
.hmc-map-ui input:disabled:-ms-input-placeholder { /* IE 10+ */
  color:#424c94;
}
.hmc-map-ui input:disabled:-moz-placeholder { /* Firefox 18- */
  color:#424c94;
}


#organisationList {
	position:relative;
	z-index: 99;
	margin: 0em .5em 0em .5em;
	font-size: 15px;
	min-width:100%;


}
#organisationList .dropdown-menu {
	margin:0;
	background-color: #fff;
	position:absolute;
	top:0;
	left: 0; 
	width:100%;
	list-style-type: none;
	box-shadow: 0px 0px 5px #111b686e;
}
#organisationList .dropdown-menu li a{
	transition: all .2s;
	padding: .2em .5em;
	display:block;
}
#organisationList .dropdown-menu li a:hover {
	background-color: #96e4c9;
}

/*Site header
===================================================================*/

.edgtf-main-menu > ul > li > a > span.item_outer .item_text:after {
	background-color: #fff !important;
}
.edgtf-btn.edgtf-btn-outline {
	border-width: 2px !important;
	border-color:#fff !important;
}
.edgtf-btn.edgtf-btn-outline:hover {
	border-color:#111b68 !important;
}

.post-template-default .edgtf-btn.edgtf-btn-outline {
	border-color: #111b68 !important;

}

.edgtf-sticky-header .edgtf-btn.edgtf-btn-outline {
	border-color: #111b68 !important;
	color: #111b68 !important;

}

.edgtf-sticky-header .edgtf-btn.edgtf-btn-outline:not(.edgtf-btn-custom-border-hover):hover{
	border-color: #111b68 !important;
	background-color: #111b68 !important;
	color: #fff !important;

}

/* Home menu colour
============================================================================*/
.home .edgtf-main-menu > ul > li > a > span.item_outer .item_text,
.home .edgtf-menu-area .widget a.edgtf-btn:not(:hover) span,
.home .edgtf-side-menu-button-opener span {
	color: #111b68 !important;
}

.home .edgtf-light-header .edgtf-page-header > div:not(.fixed):not(.edgtf-sticky-header).edgtf-menu-area .widget a.edgtf-btn:not(:hover),
.home .edgtf-menu-area .widget a.edgtf-btn:not(:hover) {
	border-color: #111b68 !important;

}

/*Site title
===================================================================*/
.edgtf-page-title {
	text-transform: lowercase;
}

.single-post .edgtf-title .edgtf-title-holder .edgtf-subtitle,
.single-post .edgtf-title .edgtf-title-holder .edgtf-page-title {
	color: #b5e3d3;
}
.edgtf-title{
	background-size:cover;
	background-position: center;
	height: auto;
	padding-top: 50px;
}


.edgtf-title-subtitle-holder {
	max-width: 46em;

	margin: 1em auto;
}

.edgtf-title .edgtf-title-holder .edgtf-subtitle {

    display: block !important;
    padding: 0em 2em;

}

.edgtf-title.edgtf-has-background {
}

@media screen and (max-width: 680px) {
	.edgtf-title.edgtf-title-image-not-responsive .edgtf-title-image {
		/*display: none !important;*/
		position:absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left:50%;
		transform:translateX(-50%);
	}
	.edgtf-title.edgtf-title-image-not-responsive .edgtf-title-image img {
		height: 100%;
		width: auto;
		max-width: none;


		position: absolute;
		transform: translateX(-50%);
		left: 50%;
	}

	.edgtf-title .edgtf-title-holder {
		position: relative !important;
		top: auto !important;
		left: auto !important;
		margin: 4em auto;
	}
}

.no-padding > .vc_column-inner,
.no-padding.vc_col-has-fill > .vc_column-inner, 
.no-padding.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, 
.no-padding.vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, 
.no-padding.vc_row-has-fill > .vc_column_container > .vc_column-inner {
	padding-top: 0px !important;
}


.page-id-7989 .edgtf-title {
	background-position: center center;
	padding: 100px 0px 100px 0px;
	height: auto !important;
}

.page-id-7989 .edgtf-title.edgtf-title-image-not-responsive .edgtf-title-image img {
	transform: none;
	right: 0;
	left: auto;
}

.page-id-7987 .edgtf-title.edgtf-title-image-not-responsive .edgtf-title-image img {
	transform: none;
	right: 0;
	left: auto;
}
/*Site footer
 ===================================================================*/

 .edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid {
 	padding: 40px 0px !important;
 }
.edgtf-page-footer .edgtf-footer-top-holder {
	background-color: #f4eae9 !important;
	color: #111b68 ;
}
.edgtf-page-footer .edgtf-footer-top-holder .footer .widget {
	color: #111b68 ;
}

.edgtf-page-footer .edgtf-footer-top-holder .widget h1, .edgtf-page-footer .edgtf-footer-top-holder .widget h2, .edgtf-page-footer .edgtf-footer-top-holder .widget h3, .edgtf-page-footer .edgtf-footer-top-holder .widget h4, .edgtf-page-footer .edgtf-footer-top-holder .widget h5, .edgtf-page-footer .edgtf-footer-top-holder .widget h6 {
color: #111b68 ;

}
.edgtf-page-footer .edgtf-footer-top-holder .edgtf-widget-title {
	font-weight: 500;
	font-size: 2em;
} 

@media screen and (max-width: 1408px) {
	.edgtf-page-footer .edgtf-footer-top-holder .edgtf-widget-title {
		font-size: 1.5em;
	}
}

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content:nth-child(3) .edgtf-widget-title {
	word-break: break-word;
}

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content:nth-child(3) {
	text-align:center;
}


.edgtf-page-footer .edgtf-footer-top-holder .edgtf-social-icon-widget {
		background-color: #111b68;
		border-radius: 50%;
		color: #f4eae9 !important;
		text-align: center;
		width: 1.5em;
		line-height: 1.5em;
		height: 1.5em;
		padding: 0 !important;
		display: block;
		margin: 0em .25em;
		font-size: 1.5em;
}
.edgtf-page-footer .edgtf-footer-top-holder .edgtf-social-icon-widget span {
	font-size:18px;
}

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content:nth-child(1) .edgtf-widget-title {
	max-width: 9em;
}


/*Footer gravity form
============================================================================*/
.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper {
	margin-top: 0px;
	margin-bottom: 0px;
}

.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper div, 
.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper input {
	/*display: inline-block;*/
}

.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper label{
	display: none;
}

.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper ul li.gfield {
	margin-top: 0px;
}
.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper input[type=submit] {
	background-color: #111b68;
	border-color: #111b68;
	color:#fff;
	cursor: pointer;
	padding: 8px 9px;;
	text-align:center;

}
.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper input[type=submit]:hover {
	color: #111b68;
	background-color:#fff;
}

.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 8px 9px;;
	background-image: none;
	border-width: 1px;
	border-style: solid;
}



/*Footer gravity form responsive
============================================================================*/

@media screen and (min-width: 1205px){
	.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper {
		position:relative;
	}
	.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper .gform_fields .gfield:last-of-type {
		width:calc(70% - 16px);
	}
	.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper .gform_footer input {
		width: 100%;
	}
	.edgtf-page-footer .edgtf-footer-top-holder .gform_wrapper .gform_footer {
		position:absolute;
		bottom: 0;
		right: 16px;
		/*border: 1px solid red;*/
		padding:0;
		width: 30%;

	}

}
@media screen and (max-width: 769px) {
	body .gform_wrapper ul li.gfield {
		margin-top: 0px;
		padding-top: 0;
	}

	.vc_custom_1570150166257 {
		padding-top:50px;
		padding-bottom: 30px;
	}
}

@media screen and (min-width: 1025px){

	.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content:nth-child(1),
	.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content:nth-child(1),
	.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content:nth-child(3) {
	    width: 30%;
	}

	.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content:nth-child(2) {
	    width: 40%;
	}

}

/* Bottom of footer
============================================================================*/


.edgtf-page-footer .edgtf-footer-bottom-holder {
	text-align:center;
	background-color: #111b68 !important;
	color: #c6a8a5 !important;
	text-align:center;
}
.edgtf-page-footer .edgtf-footer-bottom-holder a, .edgtf-page-footer .edgtf-footer-bottom-holder .widget, .edgtf-page-footer .edgtf-footer-bottom-holder p {
	color: #c6a8a5 ;
}
.edgtf-page-footer .edgtf-footer-bottom-holder .menu, .edgtf-page-footer .edgtf-footer-bottom-holder .widget {
	display:block;
	text-align:center !important;
}

.edgtf-page-footer .edgtf-footer-bottom-holder .edgtf-grid-col-6 {
	width: 100%;
	float:none;
	clear:both;
}
.edgtf-page-footer .edgtf-footer-bottom-holder .edgtf-grid-col-6:last-child {
	margin-top: 2em; 
}

.edgtf-page-footer .edgtf-footer-bottom-holder .menu li {
	float:none !important;
	display:block;
	margin: .5em auto;
	padding: 0px !important;
}

.edgtf-page-footer .edgtf-footer-bottom-holder .edgtf-footer-bottom-inner {
	border-top: 0px solid transparent; 
}


.snp-content-inner {
max-width:310px;
margin: 3.5rem auto !important;
}

.snp-theme-html {

    max-width: 100%;
    width: 468px;

}


/* Ninja Popup
============================================================================*/

.snp-content-inner {
max-width:310px;
margin: 3.5rem auto !important;
}

.snp-theme-html {

    max-width: 90vw !important;
    width: 468px;

}
.snp-fb h3 {
margin-bottom: 1em;
line-height: 1.33;
font-size: 1.64rem;
}
.snp-fb p {
font-size:16px;
line-height: 1.333em;
margin-bottom: 1em;
}

.snp-content .gfield {
padding-top: 0px !important;
margin-top: 0px !important;
}
.snp-content .gform_footer input  {
width:100% !important;
}
.snp-content .gform_footer {

margin-top: 0px !important;
}

/* gravity form
============================================================================*/


.gform_wrapper .gform_footer {
	text-align:center;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"]{
	background-color: #111b68;
	border-color: #111b68;
	cursor: pointer;
	text-align:center;


	border-radius: 1.5em;
	padding: .75em 2em;
	font-size: 15px;
	transition: all .2s;
	color: #b7ebf8;
	font-weight: bold;


}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover {
	color: #111b68;
	background-color:#fff;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper textarea, .gform_wrapper select {
   	padding: .75em .75em !important;
    background-image: none;
    border-width: 1px;
    border-style: solid;
    border-color: #cdcdcd;
    transition: box-shadow .2s;

}
.gform_wrapper select {
	appearance: none;
}

.gform_wrapper li.hidden_label select {
    margin-top: 12px;
}

.gform_wrapper input:focus, .gform_wrapper textarea:focus {
	box-shadow: 0px 0px 5px #111b68;
}

.gfield select {
 	background-image: url(img/chevron-down-grey.png);   /* Add custom arrow */
 	padding-right: 2.5em;
 	background-position: right .5em center;

 	 	background-repeat:no-repeat;
 	 	background-size: 13px auto;
 	 	background-position: right 1em center;
 	 	background-color: #fff;

 }
 @media screen and (max-width: 769px) {
 	body .gform_wrapper ul li.gfield {
 	    margin-top: 0px;
 	    padding-top: 0;

 	}
 }




select:invalid {
	color: #cdcdcd;
}
select {
 -webkit-appearance: none;
 appearance: none;
 line-height: 1.21428571429;
 font-size: inherit;
 font-family: inherit;
 letter-spacing: normal;


 border-radius: 0px !important;
 padding: .75em 1.75em .75em .75em !important;
 min-height: 0px;
 line-height: normal !important;
}



/* Visual Composer options
============================================================================*/

.image-icon {
width:100px;
height:80px;
margin:0 auto;
}

.smaller-works-icon {
width:	128px;
margin:  0 auto;
}

.gform_wrapper li.hidden_label textarea {
margin-top:12px;
}

.gform_confirmation_message_2 {
color: #111b68;
}


/*Testimonials   ==================================================*/

.edgtf-testimonials-holder.edgtf-testimonials-boxed.edgtf-testimonials-light .edgtf-testimonial-author, .edgtf-testimonials-holder.edgtf-testimonials-boxed.edgtf-testimonials-light .edgtf-testimonial-text, .edgtf-testimonials-holder.edgtf-testimonials-boxed.edgtf-testimonials-light .edgtf-testimonial-title, .edgtf-testimonials-holder.edgtf-testimonials-simple.edgtf-testimonials-light .edgtf-testimonial-author, .edgtf-testimonials-holder.edgtf-testimonials-simple.edgtf-testimonials-light .edgtf-testimonial-text, .edgtf-testimonials-holder.edgtf-testimonials-simple.edgtf-testimonials-light .edgtf-testimonial-title, .edgtf-testimonials-holder.edgtf-testimonials-standard.edgtf-testimonials-light .edgtf-testimonial-author, .edgtf-testimonials-holder.edgtf-testimonials-standard.edgtf-testimonials-light .edgtf-testimonial-text, .edgtf-testimonials-holder.edgtf-testimonials-standard.edgtf-testimonials-light .edgtf-testimonial-title {
	color: #b5e3d3 !important;
}
.edgtf-testimonials-holder.edgtf-testimonials-simple .edgtf-testimonial-text {

	font-size: 1.428em !important;
	line-height: 1.4 !important;
	margin: 0;
}

.edgtf-testimonials-holder .edgtf-testimonial-position {
 	font-size: 1em !important;
}


.edgtf-testimonials-light .edgtf-icon-arrow {
	color: #fff;
}


.home .edgtf-testimonial-text::before {

    content: '\201C';
    display: block;
    color: black;
    margin-bottom: 0em;
    font-family: ElegantIcons;
    font-size: 40px;
    top:-.5em;
    color:#111b68;    position:absolute;
}
.home .edgtf-testimonial-text::after {

content: '\201D';
display: block;
font-size: 7em;
margin-bottom: 0em;
position: absolute;
right:0;
bottom:-.75em;


font-family: ElegantIcons;
color:#111b68;


font-size: 40px;

line-height: 1;

}
.home .edgtf-testimonial-text {
position:relative;
}

blockquote::before, blockquote::after {
color:#111b68;

}


/*Buttons   ==================================================*/

.vc_btn3.vc_btn3-size-md {
	background-color: #111b68 !important;
	border-color: #111b68 !important;
	cursor: pointer !important;
	text-align:center !important;
	background-image: none !important;
	border-radius: 1.5em !important;
	padding: .75em 2em !important;
	font-size: 15px !important;
	transition: all .2s !important;
	color: #b7ebf8 !important;
	font-weight: bold !important;


}
.vc_btn3.vc_btn3-size-md:hover {
	color: #111b68 !important;
	background-color:#fff !important;
}

.light-button .vc_btn3.vc_btn3-size-md.vc_btn3-style-custom {
	background-color: #96e4c9 !important;
	border-color: #96e4c9 !important;

	color: #111b68 !important;



}
.light-button .vc_btn3.vc_btn3-size-md.vc_btn3-style-custom:hover {
	color: #fff !important;
	background-color:#111b68 !important;
}



/*Accordion FAQ ==================================================*/
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title {
	padding-left: 12px !important;
	padding-right: 1em;
}
.vc_toggle_default .vc_toggle_icon{
	border-color:transparent !important;
	background: #111b68 !important;
}
.vc_toggle_default .vc_toggle_icon:before, .vc_toggle_default .vc_toggle_icon:after{
	border-color: #111b68 !important;
	background: #111b68 !important;
	background: #111b68 !important;

}

.vc_toggle_default .vc_toggle_icon::before {
	/*width: 1px !important;*/
}

.vc_toggle_default .vc_toggle_icon::after{
	/*height: 1px !important;*/
}
.vc_toggle_title {
	border-bottom: 1px solid #6670b9;
	overflow:hidden !important;
	padding-top: 1em !important;
	padding-bottom: 1em !important;
}

.vc_toggle_title h4 {
	color: #111b68;
}

.vc_toggle_icon {
	right:0 !important;
	left: auto !important;
}

.vc_toggle_content {
	color: #111b68;
}

.vc_toggle {
	margin-bottom: 1em !important;
	margin-top: 1em !important;
}

/*Blog posts ==================================================*/
.edgtf-post-info-author {
	display: none !important;
}
.edgtf-blog-list-button i {
	display: none !important; 
}
.edgtf-blog-list-button {
}
.edgtf-blog-list-button span {
	/*text-decoration: underline;*/
	color: #111b68;
	border-bottom: 1px solid #111b68;
}
.edgtf-post-excerpt:after {
	display: none ;
}
.edgtf-bl-item {
	text-align:center;
}
.edgtf-bli-info {
	display: none !important;
}

.edgtf-bli-content {
	background-color: #fff !important;

}

.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner {
	/*padding-top: 0px !important;*/
}


.edgtf-testimonials-holder.edgtf-testimonials-boxed .edgtf-testimonials {

    margin: 0 0px !important;

}
.edgtf-more-link-container {
	display: none !important;
}

.single-post .edgtf-blog-holder article .edgtf-post-content {
	margin: 0 auto;
	max-width: 700px;
	display:block;

}
.edgtf-blog-holder.edgtf-blog-masonry {
text-align:center;
}

.edgtf-blog-holder, .edgtf-page-content-holder > .vc_row:first-child > .vc_column-inner > .wpb_text_column {
margin-top:20px;
margin-bottom:20px;
}
.blog .edgtf-title {
max-height: 380px !important;
padding: .55em .5em !important;
}

@media screen and (max-width: 768px) {
	.edgtf-title {
		padding-top:0px;
		padding-bottom:20px
	}
	.blog .edgtf-title .edgtf-title-holder, .single-post .edgtf-title .edgtf-title-holder {
		padding:0px;
		margin:1em auto;
	}
}



/*Get rid of inexplicable padding imposed by the theme*/

@media screen and (max-width: 1024px) {
	.page .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner {
    	padding-top: 0px !important;
    }
}

/*Background iamges*/
.background-left .vc_column-inner{
	background-position: left center !important;
}


/*Blockquote*/

blockquote:before {
	transform: rotate(180deg);
}
blockquote:after {
	position: absolute;
	bottom: -6px;
	right: -8px;
	content: '\7b' !important;
	font-family: ElegantIcons;
	speak: none;
	font-variant: normal;
	text-transform: none;
	/*transform: rotate(180deg);*/
	font-size: 40px;
	line-height: 1;
	-webkit-font-smoothing: antialiased;

}

@media screen and (max-width: 765px){
	.vc_custom_heading.small-on-mobile {
		font-size: 1.3rem !important;
	}
}
 /*Tablet and up sizes
 ===================================================================*/
@media screen and (min-width: 765px) {
	.hmc-map-content {
		margin: 6em auto;
	}
	.form-row {
		display:block;
		align-items:center;
		justify-content: space-around;
	}
	.form-row .form-group {
		width: 33%;
		padding: 0em .75em;
	}
	.form-row .form-group input , .form-row .form-group select {
 		margin: .5em;
	}

	.form-row .form-group input[type=button] {
		width: auto;
		/*margin: 0 auto;*/
		display:block;
	}

}

@media screen and (min-width: 1000px) {
	.form-row {
		display:flex;
		align-items:center;
		justify-content: space-around;
	}
	.form-row .form-group {
		width: 20%;
	}
}


@media screen and (max-width: 1000px) {
	.edgtf-page-footer .edgtf-column-content.edgtf-grid-col-4 {
	width: 100% !important;
	}

}



/*Extralarge desktop and up sizes
===================================================================*/

@media screen and (min-width: 1900px) {

	.hmc-map-row {
		display:flex;
		align-items:center;
	}
	.hmc-map-content-container {
		margin-left: auto;
		margin-right: 0;
	}

	 .hmc-map-content {
	 	max-width: 450px;
	 }
}


.image-icon {
	width:100px;
	height:80px;
	margin:0 auto;
}

.smaller-works-icon {
width:	128px;
	margin:  0 auto;
}
.home .edgtf-testimonial-text {
	position:relative;
}
.home .edgtf-testimonial-text::before {
font-family: ElegantIcons;
font-size: 40px;
	top:-.5em;
	color:#111b68;
} 
blockquote::before, blockquote::after {
	color:#111b68;
	
}
.home .edgtf-testimonial-text::after {

    content: '\201D';
    display: block;
    font-size: 7em;
    margin-bottom: 0em;
    position: absolute;
	right:0;
	bottom:-.75em;


font-family: ElegantIcons;
	color:#111b68;


font-size: 40px;

line-height: 1;

}

.edgtf-blog-holder.edgtf-blog-masonry {
	text-align:center;
}

.edgtf-blog-holder, .edgtf-page-content-holder > .vc_row:first-child > .vc_column-inner > .wpb_text_column {
	margin-top:20px;
	margin-bottom:20px;
}
.blog .edgtf-title {
max-height: 380px !important;
padding: .55em .5em !important;
}

select {
	-webkit-appearance: none;
	appearance: none;
	line-height: 1.21428571429;
	font-size: inherit;
	font-family: inherit;
	letter-spacing: normal;
}


@media screen and (max-width: 768px) {
	.edgtf-title {
		padding-top:0px;
		padding-bottom:20px
	}
.blog .edgtf-title .edgtf-title-holder, .single-post .edgtf-title .edgtf-title-holder {
		padding:0px;
		margin:1em auto;
	}
}

.single-post .edgtf-blog-holder article .edgtf-post-content {
	margin: 0 auto;
	max-width: 700px;
	display:block;
		
}



/*Customiser styles*/

